<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>jheatchart</groupId>
  <artifactId>jheatchart</artifactId>
  <versioning>
    <release>0.6</release>
    <versions>
      <version>0.6</version>
    </versions>
    <lastUpdated>20130113072216</lastUpdated>
  </versioning>
</metadata>
